Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 38

Thread: Atheros QCA9565 / AR9565, Ubuntu 12.04

  1. #21
    Join Date
    Aug 2011
    Location
    Berlin, Germany
    Beans
    6,812
    Distro
    Ubuntu Gnome 14.04 Trusty Tahr

    Re: Ubuntu 12.04 wifi problem

    Code:
    sudo udev reload
    needs to be
    Code:
    sudo service udev reload
    sudo service udev restart
    sudo /etc/init.d/networking restart
    sudo service network-manager restart
    (alternatively: reboot)

    Then check the other outputs

  2. #22
    Join Date
    Apr 2014
    Beans
    20

    Re: Ubuntu 12.04 wifi problem

    Code:
    liis@liis-Inspiron-3521:~$ sudo service udev reload
    [sudo] password for liis: 
    liis@liis-Inspiron-3521:~$ sudo service udev restart
    udev stop/waiting
    udev start/running, process 3820
    liis@liis-Inspiron-3521:~$ sudo /etc/init.d/networking restart
     * Running /etc/init.d/networking restart is deprecated because it may not enable again some interfaces
     * Reconfiguring network interfaces...                                   [ OK ] 
    liis@liis-Inspiron-3521:~$ sudo service network-manager restart
    network-manager stop/waiting
    network-manager start/running, process 3873
    This was result..did reboot but still no wifi connection.

  3. #23
    Join Date
    Aug 2011
    Location
    Berlin, Germany
    Beans
    6,812
    Distro
    Ubuntu Gnome 14.04 Trusty Tahr

    Re: Ubuntu 12.04 wifi problem

    Please upgrade the kernel to 3.11 via:
    Code:
    sudo apt-get install linux-image-generic-lts-saucy linux-headers-generic-lts-saucy build-essential dkms
    sudo apt-get install xserver-xorg-lts-saucy libgl1-mesa-glx-lts-saucy
    Reboot.

  4. #24
    Join Date
    Apr 2014
    Beans
    20

    Re: Atheros QCA9565 / AR9565, Ubuntu 12.04

    Code:
    liis@liis-Inspiron-3521:~$ sudo apt-get install linux-image-generic-lts-saucy linux-headers-generic-lts-saucy build-essential dkms
    [sudo] password for liis: 
    Sorry, try again.
    [sudo] password for liis: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    build-essential is already the newest version.
    dkms is already the newest version.
    The following packages were automatically installed and are no longer required:
      libdbusmenu-qt2:i386 libkrb5-3:i386 libk5crypto3:i386 libstdc++6:i386
      libxfixes3:i386 gir1.2-timezonemap-1.0 libqt4-declarative:i386 realpath
      efibootmgr liblcms1:i386 diffstat libwrap0:i386 libsamplerate0:i386
      linux-headers-3.2.0-26-generic libjpeg-turbo8:i386 libdmraid1.0.0.rc16
      libdebconfclient0 libjpeg8:i386 linux-headers-3.2.0-26 kpartx-boot
      libqt4-script:i386 libopts25 libqt4-network:i386 gir1.2-json-1.0
      libqt4-dbus:i386 libxxf86vm1:i386 quilt libgl1-mesa-dri:i386
      libxcb-glx0:i386 libgl1-mesa-glx:i386 autogen libjack-jackd2-0:i386
      libx11-xcb1:i386 libgnutls26:i386 libglapi-mesa:i386 libtasn1-3:i386
      libfreetype6:i386 sni-qt:i386 user-setup libmysqlclient18:i386
      libexpat1:i386 kpartx libqt4-xmlpatterns:i386 libavahi-common-data:i386
      rdate libjson0:i386 libxcb1:i386 libp11-kit0:i386 libxau6:i386
      mingw32-runtime libcups2:i386 libqtcore4:i386 libkrb5support0:i386
      libdebian-installer4 libopts25-dev libice6:i386 libspeexdsp1:i386
      libxdmcp6:i386 libgcrypt11:i386 btrfs-tools libxml2:i386 mingw32
      libkeyutils1:i386 apt-clone localechooser-data libqt4-sql:i386
      libasound2:i386 language-pack-kde-en libflac8:i386 libxrender1:i386
      liborc-0.4-0:i386 libvorbisenc2:i386 kde-l10n-engb mingw32-binutils
      libqt4-xml:i386 libasyncns0:i386 libxss1:i386 libtiff4:i386 skype-bin:i386
      libgstreamer-plugins-base0.10-0:i386 libqtgui4:i386 libavahi-client3:i386
      libx11-6:i386 libfontconfig1:i386 libsm6:i386 libpulse0:i386 archdetect-deb
      libxdamage1:i386 dmraid python-pyicu libqt4-sql-mysql:i386
      libgssapi-krb5-2:i386 libxi6:i386 libvorbis0a:i386 libqtwebkit4:i386
      libgstreamer0.10-0:i386 libaudio2:i386 language-pack-kde-en-base libxt6:i386
      libxv1:i386 libxext6:i386 libavahi-common3:i386 gir1.2-xkl-1.0
      libsndfile1:i386 libsqlite3-0:i386 libmng1:i386 libasound2-plugins:i386
      libgpg-error0:i386 libllvm3.0:i386 libogg0:i386
    Use 'apt-get autoremove' to remove them.
    The following extra packages will be installed:
      linux-headers-3.11.0-19 linux-headers-3.11.0-19-generic
      linux-image-3.11.0-19-generic
    Suggested packages:
      fdutils linux-lts-saucy-doc-3.11.0 linux-lts-saucy-source-3.11.0
      linux-lts-saucy-tools
    The following NEW packages will be installed:
      linux-headers-3.11.0-19 linux-headers-3.11.0-19-generic
      linux-headers-generic-lts-saucy linux-image-3.11.0-19-generic
      linux-image-generic-lts-saucy
    0 upgraded, 5 newly installed, 0 to remove and 0 not upgraded.
    Need to get 71.3 MB of archives.
    After this operation, 278 MB of additional disk space will be used.
    Do you want to continue [Y/n]? Y
    Get:1 http://archive.ubuntu.com/ubuntu/ precise-updates/main linux-image-3.11.0-19-generic amd64 3.11.0-19.33~precise1 [57.5 MB]
    Get:2 http://archive.ubuntu.com/ubuntu/ precise-updates/main linux-headers-3.11.0-19 all 3.11.0-19.33~precise1 [12.6 MB]
    Get:3 http://archive.ubuntu.com/ubuntu/ precise-updates/main linux-headers-3.11.0-19-generic amd64 3.11.0-19.33~precise1 [1,080 kB]
    Get:4 http://archive.ubuntu.com/ubuntu/ precise-updates/main linux-headers-generic-lts-saucy amd64 3.11.0.19.18 [2,454 B]
    Get:5 http://archive.ubuntu.com/ubuntu/ precise-updates/main linux-image-generic-lts-saucy amd64 3.11.0.19.18 [2,468 B]
    Fetched 71.3 MB in 9s (7,819 kB/s)                                             
    Selecting previously unselected package linux-image-3.11.0-19-generic.
    (Reading database ... 225381 files and directories currently installed.)
    Unpacking linux-image-3.11.0-19-generic (from .../linux-image-3.11.0-19-generic_3.11.0-19.33~precise1_amd64.deb) ...
    Done.
    
    
    Selecting previously unselected package linux-headers-3.11.0-19.
    Unpacking linux-headers-3.11.0-19 (from .../linux-headers-3.11.0-19_3.11.0-19.33~precise1_all.deb) ...
    Selecting previously unselected package linux-headers-3.11.0-19-generic.
    Unpacking linux-headers-3.11.0-19-generic (from .../linux-headers-3.11.0-19-generic_3.11.0-19.33~precise1_amd64.deb) ...
    Selecting previously unselected package linux-headers-generic-lts-saucy.
    Unpacking linux-headers-generic-lts-saucy (from .../linux-headers-generic-lts-saucy_3.11.0.19.18_amd64.deb) ...
    Selecting previously unselected package linux-image-generic-lts-saucy.
    Unpacking linux-image-generic-lts-saucy (from .../linux-image-generic-lts-saucy_3.11.0.19.18_amd64.deb) ...
    Setting up linux-image-3.11.0-19-generic (3.11.0-19.33~precise1) ...
    Running depmod.
    update-initramfs: deferring update (hook will be called later)
    Examining /etc/kernel/postinst.d.
    run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.11.0-19-generic /boot/vmlinuz-3.11.0-19-generic
    run-parts: executing /etc/kernel/postinst.d/dkms 3.11.0-19-generic /boot/vmlinuz-3.11.0-19-generic
    Error!  The dkms.conf for this module includes a BUILD_EXCLUSIVE directive which
    does not match this kernel/arch.  This indicates that it should not be built.
    Error! Bad return status for module build on kernel: 3.11.0-19-generic (x86_64)
    Consult /var/lib/dkms/alsa-hda/0.201207191422~precise1/build/make.log for more information.

  5. #25
    Join Date
    Aug 2011
    Location
    Berlin, Germany
    Beans
    6,812
    Distro
    Ubuntu Gnome 14.04 Trusty Tahr

    Re: Atheros QCA9565 / AR9565, Ubuntu 12.04

    Ok, thats a sound module which is not build, but it should be an updated one there in the new kernel. Reboot

  6. #26
    Join Date
    Apr 2014
    Beans
    20

    Re: Atheros QCA9565 / AR9565, Ubuntu 12.04

    So today I turned my computer on and then its says i should reboot comp to finish updates..I did it, but then that picture shows up and I have no idea again what to do.
    Attached Images Attached Images

  7. #27
    Join Date
    Aug 2011
    Location
    Berlin, Germany
    Beans
    6,812
    Distro
    Ubuntu Gnome 14.04 Trusty Tahr

    Re: Atheros QCA9565 / AR9565, Ubuntu 12.04

    Thats the Grub-2 bootloader. Mark the first entry and press RETURN

  8. #28
    Join Date
    Apr 2014
    Beans
    20

    Re: Atheros QCA9565 / AR9565, Ubuntu 12.04

    Okay, I did it but now its just loading and thats it.

  9. #29
    Join Date
    Aug 2011
    Location
    Berlin, Germany
    Beans
    6,812
    Distro
    Ubuntu Gnome 14.04 Trusty Tahr

    Re: Atheros QCA9565 / AR9565, Ubuntu 12.04

    Reboot and choose "previous Ubuntu versions".

    Have you tried 14.04 LTS which is released today from Live-CD or -USB?

  10. #30
    Join Date
    Apr 2014
    Beans
    20

    Re: Atheros QCA9565 / AR9565, Ubuntu 12.04

    It starded to work, there is no wifi icon so i went system settings -> network and then its says "the system network services are not compatible with this version"
    i did wrong choice at the beginning?

Page 3 of 4 FirstFirst 1234 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •